/* Stylesheet for Yew */
/* $Id$ */

/* class */
/* history */
.history {
	text-align:right;
}

/* tag */
body {
	line-height:120%;
}
ul, dl {
	line-height:120%;
}
h1 {
	font-size: 180%;
}
h2 {
	font-size: 150%;
}
h3 {
	font-size: 110%;
}
p {
	width: 100ex;
	text-indent: 1ex;
}
